/* MOD 07 */
.mod-07 { padding: 15px 0px; }
.mod-07 .banner-wrapper { position: relative; }
.mod-07 .banner-wrapper .table { display: table; margin-bottom: 0px; }
.mod-07 .banner-wrapper .table .item { display: table-cell; position: relative; vertical-align: middle; height: 430px; background-size: cover; background-position: center; }
.mod-07 .banner-wrapper .table .item.iamge img { width: 100%; height: auto; }
.mod-07 .banner-wrapper .table .item.image img { width: 100%; height: auto; }
.mod-07 .banner-wrapper .table .item.info { width: 340px; padding: 0px 30px; position: relative; padding-bottom: 55px; padding-right: 50px; }
.mod-07 .banner-wrapper .table .item.info .txt { color: #fff; }
.mod-07 .banner-wrapper .table .item.info .txt h4 { font-family: robotoregular; font-size: 31px; line-height: 33px; margin-bottom: 15px; }
.mod-07 .banner-wrapper .table .item.info .txt p { margin-bottom: 0px; font-size: 19px; font-family: RobotoLight; }
.mod-07 .banner-wrapper .table .item.info .fecha { width: 75px; height: 75px; background-color: #fff; border-radius: 100%; text-align: center; position: absolute; bottom: 15px; left: 25px; }
.mod-07 .banner-wrapper .table .item.info .fecha span { font-family: RobotoRegular; color: rgb(214, 102, 45); font-size: 17px; margin-top: 24px; display: inline-block; }
.mod-07 .banner-wrapper .table .item .informacion-bottom { position: absolute; bottom: 15px; right: 15px; width: 375px; text-align: right; }
.mod-07 .banner-wrapper .table .item .informacion-bottom p { font-family: RobotoRegular; color: #fff; font-size: 18px; text-align: right; }
.mod-07 .banner-wrapper .table .item .informacion-bottom a.btn { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; border-radius: 0px; }
.mod-07 .banner-wrapper .table .item .informacion-bottom a.btn:hover {background-color: #e65c09;}
.mod-07 .banner-wrapper .table .item .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0); }
@media (max-width:991px) {
	.mod-07 .banner-wrapper .table .item.info .txt h4 { font-size: 24px; line-height: 27px; }
	.mod-07 .banner-wrapper .table .item.info .txt p { font-size: 15px; }
	.mod-07 .banner-wrapper .table .item .informacion-bottom p { font-size: 15px; }
}
@media (max-width:768px) {
	.mod-07 .banner-wrapper .table .item.info .fecha { width: 50px; height: 50px; }
	.mod-07 .banner-wrapper .table .item.info .fecha span { font-size: 11px; margin-top: 17px; }
	.mod-07 .banner-wrapper .table { display: block; }
	.mod-07 .banner-wrapper .table .item.info { width: 100%; padding: 15px; display: table; height: 95px; }
	.mod-07 .banner-wrapper .table .item { display: block; height: 255px; }
	.mod-07 .banner-wrapper .table .item.info .txt h4 { font-size: 16px; line-height: 18px; margin-bottom: 5px; }
	.mod-07 .banner-wrapper .table .item.info .txt p { font-size: 12px; }
	.mod-07 .banner-wrapper .table .item.info .fecha { position: relative; left: 0px; bottom: 0px; margin-left: auto; margin-top: 0px; }
	.mod-07 .banner-wrapper .table .item.info .txt { display: table-cell; vertical-align: middle; padding-right: 10px; }
	.mod-07 .banner-wrapper .table .item .informacion-bottom { left: 0px; right: 0px; top: auto; bottom: 0px; width: auto; padding: 15px; }
	.mod-07 .banner-wrapper .table .item .informacion-bottom p { font-size: 12px; margin-bottom: 10px; }
	.mod-07 .banner-wrapper .table .item .informacion-bottom a.btn { font-size: 15px; min-width: 185px; }
}